
#announcements{
    margin: 0 0 0 0 !important;
}

.city-news{
    margin-top: 140px
}
.city-news .container-fluid{
    margin: 0 250px;
}
.city-news .row{
    padding: 0;
    margin: 0;
}
.news-wrap{
    background: rgba(0, 0, 0, 0.6);
    overflow: hidden;
    padding: 10px;
}
.news-wrap .announcement-header{
    font-size: 2.8rem;
    color: #fff !important;
    padding: 0 0 10px 0;
    display: block;
    font-weight: 400;
}

.city-news .panel {
    margin-bottom: 0 !important;
    background-color: rgba(255, 255, 255, 0.950) !important;
    border: 0px solid transparent;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,.05) !important;
}
.city-news .panel-default {
    border-color: #ddd;
    border: 0 !important;
}
.city-news .news-title {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.4rem;
    color: #053E72 !important;
    font-weight: 600;
    line-height: 125%;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.0) !important;
    padding: 10px 10px 2px 10px;
    display: inline-block;
}
.city-news .panel-body {
    padding: 0 !important;
    background-color: rgba(255, 255, 255, 0) !important;
    padding: 0px !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
}
.city-news .news-article {
    padding: 10px !important;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.3rem;
    color: #000 !important;
    font-weight: 400;
    line-height: 140%;
    background-color: rgba(255, 255, 255, 0) !important;
    display: inline-block;
}
.city-news .panel-footer {
    padding: 5px 10px;
    background-color: rgba(255, 255, 255, 0) !important;
    border: 0px solid #ddd !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    overflow: hidden;
}
.city-news .news-date {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    font-style: italic;
    color: #000 !important;
    font-weight: 400;
    float: left;
}
.city-news .read-more {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    color: #fff !important;
    font-weight: 300;
    float: right;
    border: 1px solid #053E72;
    padding: 2px 6px;
    text-decoration: none;    
    background: #053E72;
    
}

/**** More News Button ****/
.city-news .more-news{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    color: #000 !important;
    font-weight: 600;
    background: #fff;
    border: 2px solid #fff;
    display: inline-block;
    clear: both;
    padding: 9px 15px 7px 15px;
    float: right;
    margin: 15px 15px 0 0;
    text-decoration: none;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: coliframeor .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}
.city-news .more-news:hover{
    text-decoration: none;
    color: #fff !important;
    background: #000;
    border: 2px solid #fff;
    -webkit-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -moz-transition: coliframeor .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    -o-transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
    transition: color .25s linear, background-color .25s ease-in-out, border-color .25s ease-in-out;
}

@media only screen and (max-width: 1680px) {

    .city-news {
        margin-top: 110px;
    }
    .city-news .container-fluid {
        margin: 0 175px;
    }
    
}
@media only screen and (max-width: 1480px) {

    .city-news {
        margin-top: 90px;
    }
    
}
@media only screen and (max-width: 1440px) {

    .news-wrap .col-xs-4{
        padding: 5px !important;
    }
    .city-news .container-fluid {
        margin: 0 100px;
    }
    
    .news-wrap .col-sm-12{
        padding: 0 0 0 5px !important;
    }
    .news-wrap .announcement-header{
        font-size: 2.5rem;
        padding: 0 0 5px 0;
    }
    
    .city-news .news-title {
        font-size: 1.3rem;
    }
    .city-news .more-news{
        font-size: 1.3rem;
        padding: 5px 15px 5px 15px;
        margin: 8px 6px 0 0;
    }
    
}
@media only screen and (max-width: 1366px) {

    .city-news {
        margin-top: 80px;
    }
    
}
@media only screen and (max-width: 1280px) {

    .city-news {
        margin-top: 70px;
    }
    .city-news .container-fluid {
        margin: 0 50px;
    }
    
    .news-wrap .announcement-header{
        font-size: 2.00rem;
        padding: 0 0 0px 0;
    }
    
    .city-news .news-title {
        font-size: 1.2rem;
    }
    .city-news .news-date {
        font-size: 1.00rem;
    }
    
}
@media only screen and (max-width: 1128px) {

    .city-news {
        margin-top: 50px;
    }
    
}
@media only screen and (max-width: 1024px) {

    .city-news{
        margin-top: 55px
    }
    .city-news .container-fluid {
        margin: 0 0px;
    }
    .news-wrap .announcement-header{
        font-size: 1.8rem;
    }
    
}
@media only screen and (max-width: 950px) {

    .city-news{
        margin-top: 25px
    }
    .news-wrap .announcement-header{
        display: none;
    }
    .city-news .news-title {
        font-size: 1.1rem;
    }
    .city-news .more-news{
        font-size: 1.2rem;
        padding: 0px 15px;
        margin: 8px 6px 0 0;
    }
    
}
@media only screen and (max-width: 776px) {

    .city-news{
        margin-top: 15px
    }
    
}
@media only screen and (max-width: 767px) {

    .city-news{
        margin-top: 15px
    }
    .news-wrap{
        padding: 0 10px 10px 10px;
    }
    .city-news .read-more {
        font-size: 1.1rem;
    }
    .city-news .more-news{
        font-size: 1.1rem;
        padding: 0px 8px;
        margin: 1px 6px 0 0;
    }
    
}
@media only screen and (max-width: 667px) {

    .city-news{
        margin-top: 0px
    }
    .desktop-announcements{
        display: none;
    }
    
}

/******** MOBILE ANNOUNCEMENTS ***********/
.mobile-announcements{
    display: none;
}

@media only screen and (max-width: 667px) {

    .mobile-announcements{
        display: block;
    }
    .mobile-announcements .city-news {
        padding: 0 10px;
    }
    .mobile-announcements  .news-wrap {
        background: rgba(0, 0, 0, 0.7);
    }
    .city-news .col-xs-4{
        width: 100%;
    }
    
    .news-wrap .announcement-header{
        display: block;
        margin: 10px 0 0 0;
    }
    
    .city-news .panel {
        background-color: #fff !important;
    }
    
    .city-news .news-title {
        font-size: 1.3rem;
    }
    .city-news .read-more {
        font-weight: 400;
    }
    .city-news .more-news{
        font-size: 1.2rem;
        padding: 2px 8px;
        margin: 5px 6px 0 0;
    }
    
}